@charset "utf-8";
/* CSS Document */
html, body {
	position: relative;
	height: 100%;

}


.swiper-container {
	width: 100%;
	height: 100%;
	position:relative;
}
.posi{ position:absolute;}


/*动画开始*/
.page1{ background:url(../img-animate/theme4/bg.jpg) no-repeat; background-size:cover;}
.b-tl{ text-align:center; margin-top:50%;}
.b-tl h2{ font-size:30px; font-weight:normal; color:#fff; line-height:30px; margin-bottom:2%;}
.b-tl p{ width:34%; margin:0 auto;}
.b-con{ padding:0 4%; position:relative; padding-top:60%;}
.b-con img{ display:block;}
.b-c-img1{ width:20%; position:absolute; left:50%; top:30%; margin-left:-24%;}
.b-c-img2{ width:20%;position:absolute; left:50%;top:20%; margin-left:8%;}
.b-c-img3{ width:90%;position:absolute; left:50%;top:12%; margin-left:-45%;}
.b-c-img4{ width:60%;position:absolute; left:50%;top:64%; margin-left:-30%}
.b-c-img5{ width:100%;}


.page2{ background:#fff;}
.page2 h3{ font-size:20px; font-weight:normal; color:#3d4aaa; margin-top:24%; padding-left:11%; line-height:24px; margin-bottom:3%;}
.page2 dl{ overflow:hidden; padding:0 3%; margin-bottom:3%; line-height:21px;}
.page2 dl dt{ width:8%; float:left; font-size:16px;padding:3px 0; }
.page2 dl dd{ width:92%; float:left;font-size:12px;}
.page2 dl dd p{ padding:3px 6px; color:#fff; border-radius:150px;}
.val-dl1 dt{ color:#0ac1e9}
.val-dl1 p{ background:#0ac1e9;}
.val-dl2 dt{ color:#5499f4}
.val-dl2 p{ background:#5499f4;}
.val-dl3 dt{ color:#7579e7}
.val-dl3 p{ background:#7579e7;}
.val-dl4 dt{ color:#57449e}
.val-dl4 p{ background:#57449e;}
.tree-con{ width:80%; margin:0 auto; position:relative; top:4%;}
.tree-img1{ width:18%; position:absolute; top:52%; left:0; z-index:2;}
.tree-img2{ width:18%;position:absolute; top:12%; left:26%;z-index:2;}
.tree-img3{width:18%;position:absolute; top:16%; left:58%;z-index:2;}
.tree-img4{ width:18%;position:absolute; top:54%; right:0;z-index:2;}
.tree-img5{ width:100%;z-index:0;}

.page3{ background:#d9f9fa;}
.dec-con{ padding:0 8%; margin-top:30%;}
.dec-con dt{ width:10%;}
.dec-con dd{ margin-bottom:14%;}
.dec-con dd h3{ font-size:14px; font-weight:bold; margin-bottom:2%;}
.dec-con dd p{ font-size:12px; line-height:18px;}

.page4{ background:#fff;}

.page5{ background:#8555ff; color:#fff;}

.page7{ background:#4f82f4; color:#fff;}
.page7 h3{ width:50%; margin:20% auto 3%; font-size:18px; border-bottom:2px solid #fff; text-align:center; width:34%; padding-bottom:10px; line-height:18px;}
.sec-img{ width:40%; display:block; margin:0 auto;}
.page7 dl{ padding:0 4%; margin-bottom:8%;}
.page7 dl dt{ font-size:14px; font-weight:bold; margin-bottom:5px;}

.page8{ background:#fff;}
.tg-pic{ position:relative; text-align:center; margin-top:32%;}
.tg-img1{ position:absolute; left:50%; top:15%; margin-left:-46%; width:30%;z-index:2;}
.tg-img2{ position:absolute; right:50%; top:15%; margin-right:-46%; width:30%;z-index:2;}
.tg-img3{width:40%; margin-bottom:20px;}
.tg-ul{ width:50%; float:left;}
.tg-ul li{ padding-left:15px; font-size:13px; text-align:left; line-height:22px;}
.tu1{ color:#0ac1e9}
.tu2{ color:#196fd1}

.page9{ background:#425af4; color:#fff;}
.nm-img{ width:36%; display:block; margin:22% auto 8%;}
.seo-nm{ padding:0 2%;}
.nm-left{ width:49%; float:left;}
.nm-right{ width:49%; float:right;}

.page10{ background:#fff;}
.page10 h3{ font-size:20px; margin:34% auto 0; text-align:center; width:32%; border:2px solid #6780ff; color:#6780ff; padding:10px 0;}
.page10 img{ position:absolute;}
.zw-img1{ top:29%; left:50%; margin-left:-37%; width:36%;}
.zw-img2{ top:29%; right:50%; margin-right:-37%; width:36%;}
.zw-img3{ top:40%; left:50%; margin-left:-18%; width:36%;}
.zw-img4{ top:51%; left:50%; margin-left:-37%; width:36%;}
.zw-img5{ top:51%; right:50%; margin-right:-37%; width:36%;}
.zw-img6{ top:62%; left:50%; margin-left:-18%; width:36%;}

.page-foot{ background:#0e0d10}
.foot2{ width:100%; padding-top:24%;}



@media screen and (max-width: 320px) {
.page7 h3{ margin-top:24%;}
.sec-img{ width:36%; display:block; margin:0 auto;}
.page7 dl{ padding:0 4%; margin-bottom:4%;}
}








